local fn = _gn(0x0A794A5A57F8DF91)
--- Gets the entity's forward vector.
-- @param entity The entity to get the forward vector for.
-- @return The forward vector.
function Global.GetEntityForwardVector(entity)
	return _in2(fn, entity, _rv)
end
